Subject: [TR] Wire Wheel Responses

From: Rochlin Robert <[email-masked]>
Date: Tue, 2 Apr 2024 15:01:14 -0400

Thanks to all that replied to my wire wheel questions, I appreciate the responses.  I especially appreciate David Porter's offer.  I think it would be an over the top epic road trip to pick up set of wheels he offered, but I appreciate the offer all the same.
	  I'm going to figure out a plan to replace the wheels on my car, but I'm good for this summer anyway.  The big question is, "should stick with the Daytona wheels of jump to the MWS wheels from Moss?  an expensive project that I didn't expect either way.  
	Best,
	Bob
	'72 TR6
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive